Subject: Re: [Ice] 5345bis: Too much overview - Pull request to clean-up/shorten the overview

From: Christer Holmberg <[email-masked]>
Date: Mon, 23 Oct 2017 10:22:36 +0000

Hi,

I have created a PR, which tries to clean-up/shorten the overview.

I think there is still too much text, but doing a bigger clean-up would
require more time, so I¹ll leave it for now.

https://github.com/ice-wg/rfc5245bis/pull/50

Regards,

Christer

On 20/10/17 17:28, "Peter Saint-Andre" <[email-masked]> wrote:

>On 10/20/17 8:24 AM, Christer Holmberg wrote:
>> Hi,
>> 
>>  
>> 
>> One of the problems with the many ICE tutorials I¹ve seen over the years
>> is that they are too detailed: they contain stuff that is not relevant
>> in order to teach someone the basics of ICE.
>> 
>>  
>> 
>> I think we have the same problem in section 2 of 5245bis.
>
>Agreed!
>
>Peter
>
>
>